.member_title {
	font-size: 16px;
	color: $main_brown;
	line-height: 40px;
	border-bottom: solid 1px $main_brown;
	margin: 0 0 30px;
	span {
		margin: 0 0 0 60px;
	}
}

.member_table {
	width: 910px;
	border: solid 1px $light_gray;
	text-align: center;
	margin: 0 0 45px;
	td, th {
		border: solid 1px $light_gray;
		padding: 10px;
		font-size: 14px;
		color: $mid_gray;
	}
	th {
		background-color: #f7f8f8;
		font-weight: normal;
		font-size: 16px;
	}
	tr {
		&.member_table_right {
			td {
				text-align: right;
				padding-right: 40px
			}
		}
	}
	span {
		font-size: 16px;
		margin: 0 0 0 15px;
	}
	a {
		color: $mid_gray;
		font-size: 14px;
		text-decoration: underline;
	}
}

.member_invoice {
	p {
		display: inline-block;
		margin: 0 30px 0 0;
		color: $mid_gray;
		font-size: 14px;
		&:nth-child(2) {
			margin: 0 60px 0 0;
		}
	}
	.btn {
		padding: 8px 16px;
	}
}

.member_person {
	p {
		color: $mid_gray;
		margin: 0;
		display: inline-block;
		line-height: 40px;
		font-size: 14px;
		&:first-child {
			width: 105px;
		}	
	}
	> div {
		margin: 10px 0;
	}
}
.member_person_addr {
	margin: 0 0 0 109px;
	&:first-child {
		margin: 0 0 10px;
	}
	select {
		margin: 0 5px 0 0;
	}
	.postcode {
		width: 70px;
	}
	.address {
		width: 390px;
		// margin-left: 109px;
	}
	.member_person_note {
		line-height: 30px;
	}
}

.orderDetail {
	ul {
		width: 50%;
		float: left;
	}
	li {
		margin: 15px;
		font-size: 14px;
		color: $mid_gray;
	}
	span {
		display: inline-block;
		&:first-child {
			width: 115px;	
		}
		
	}
}